Results 1 to 5 of 5

Hybrid View

  1. #1
    Join Date
    Nov 2005
    Location
    Los Angeles
    Posts
    382

    Default Installation of Ascom 6 problem

    Bob
    I am trying to istall Ascom 6 on a new 32 bit Win 7 PC. It keeps failing with the error message that I must install Service Packs 2 for Framework 2 and 3. But I tried this and it fails. I made s ure that Framework 3.5 is checked on in Control Panel.
    Larry
    Larry Simpson
    larrys3255@gmail.com

  2. #2
    Join Date
    Oct 2005
    Location
    Mesa, AZ
    Posts
    26,857

    Default

    Larry --

    This has come up so many times, I finally (long overdue) put up a FAQ on the ASCOM site. Have a look and see of this works. Windows 7 has the .NET already in it, but for some inexplicable reason, on some versions of W7 Microsoft left it turned off???

    http://ascom-standards.org/FAQs/Plat6OnW7.htm
    -- Bob

  3. #3
    Join Date
    Nov 2005
    Location
    Los Angeles
    Posts
    382

    Default

    Bob

    Been there, done that and no banana. Will try again.

    Larry
    Larry Simpson
    larrys3255@gmail.com

  4. #4
    Join Date
    Nov 2005
    Location
    Los Angeles
    Posts
    382

    Default

    Bob

    Finally all is well in Ascom land. I simply changed the compatibility from XP service pack 3 to Windows 7 and it worked!

    Larry
    Larry Simpson
    larrys3255@gmail.com

  5. #5
    Join Date
    Oct 2005
    Location
    Mesa, AZ
    Posts
    26,857

    Default

    Woah! I am not surprised. The ASCOM Platform 6 was fully developed and tested on Windows 7 64 and 32 bits. It would malfunction as you observed by trying to override that. Thanks for letting us know!!!
    -- Bob

 

 

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •